<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Santa Cruz </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong>Romanizaï¿½ï¿½o <br></br><strong>Local: </strong> Terras de Bouro ,  Souto ,  Santa Cruz (1km) <span>,  031014 </span><br></br><span><strong>Latitude: </strong> 525 </span><span>, <strong>Longitude: </strong> 182,5 </span><span>, <strong>Altitude: </strong> 130m </span><br></br><br></br><span><strong>Descrição: </strong>
         			 Miliï¿½rios
         		</span><br></br><span><strong>Acessos: </strong>Os  miliï¿½rios estï¿½o actualmente de pï¿½, junto a
         um caminho de terra batida, aproximadamente a 1km a NE do lugar de Santa
         Cruz. Foram desenterrados por uma mï¿½quina e encontravam-se provavelmente in
         situ. </span><br></br><br></br><br></br><span><strong>DESARQ: </strong>No sï¿½tio referido estï¿½o trï¿½s  miliï¿½rios
         inteiros e outros trï¿½s fragmentados. Em quatro deles ï¿½ possï¿½vel ler-se a
         milha XIV.
         
         Miliï¿½rio de Tito e Domiciano: miliï¿½rio inteiro, em granito de grï¿½o muito
         grosso. A inscriï¿½ï¿½o estï¿½ bem conservada. Data de 80. Altura: 145; diï¿½metro:
         50; Letras: 7,5 a 10.
         
         IMP(eratore) TITO CAES(are) DIVI VESPASIAN(i) / F(ilio) VESPASIANO AVG(usto)
         PONT(ifice) MAX(imo) / TRIB(unicia) POT(estate) VIIII (nona) IMP(eratore) XV
         (decimum quintum) P(atre) P(atriae) CO(n)S(ule) VIII (octavum) / [ET]
         CAES(are) DIVI VESPASIANI F(ilio) [DOMITIANO] / CO(n)S(ule) VII (septimum)
         VIA NOVA FACIA /
         G(aio) CALPETANO RANTIO QVIRIN[ALE] / VALERIO FESTO LEG(ato) AVG(usti)
         PROPR(aetore) / A BRACARA M(ilia) P(assuum) XIV (tetradecim)
         
         Sendo Imperador Tito Cï¿½sar Vespasiano, filho do divino Vespasiano, Augusto,
         pontï¿½fice mï¿½ximo, no seu nono poder tribunï¿½cio, saudado imperador quinze
         vezes, pai da pï¿½tria, oito vezes cï¿½nsul, sendo Cï¿½sar o filho do divino
         Vespasiano (Domiciano), sete vezes cï¿½nsul, sendo legado de Augusto e
         propretor Gaio Calpetano Rï¿½ncio Quirinal Valï¿½rio Festo, foi feita a via
         nova. Desde Braga sï¿½o catorze milhas.
         
         Miliï¿½rio de Caracala ?: Fragmento de um miliï¿½rio de granito de grï¿½o muito
         grosseiro. Inscriï¿½ï¿½o muito gasta e incompleta. Dela resta apenas a parte
         final do formulï¿½rio, caracterï¿½stico das inscriï¿½ï¿½es a esse imperador,
         existentes na mesma via. Datï¿½vel de 214. Altura: 100; diï¿½metro: 67; letras:
         9 a 10.
         
         .../ PONTIFICI MAX(imo) / TRIB(unicia) POT(estate) XVII (decima septima)
         IMP(eratori) III (tertium) / CO(n)S(uli) IIII (quartum) P(atri) P(atriae)
         PROCO(n)S(ul) / BRACARA M(ilia) P(assuum) XIIII (tetradecim)
         
         ...Pontï¿½fice Mï¿½ximo, no seu dï¿½cimo sï¿½timo poder tribunï¿½cio, saudado
         imperador trï¿½s vezes, cï¿½nsul pela quarta vez, pai da pï¿½tria, procï¿½nsul.
         Desde Braga sï¿½o catorze milhas.
         
         Miliï¿½rio de Magnï¿½ncio (350-353): Completo. Granito de grï¿½o fino. Letras bem
         desenhadas. Inscriï¿½ï¿½o gasta e de difï¿½cil leitura a partir da 3ï¿½ linha.
         Altura: 160; diï¿½metro: 63; letras: 7,5 a 9.
         
         IMP(eratori) CAESARI D(omino) N(ostro) / MAGNENTIO VICTORI TRIVMPHATHORI
         PER[PETVO] / SEMPER AVGVSTO [INVICTO ?] MAX[IMO] P(ro) P(raetori) /
         PROCONS(uli) / IMP(eratori) BIS BONO REI[P(ublicae)] NATO / [BRACARA M(ilia)
         P(assuum) XIIII (tetradecim) ]?
         
         Ao imperador Cï¿½sar, nosso Senhor Magnï¿½ncio, vencedor e triunfador perpï¿½tuo,
         Augusto para sempre invencï¿½vel (?) mï¿½ximo, propretor, procï¿½nsul, duas vezes
         imperador, nado para o bem da repï¿½blica. Desde Braga sï¿½o catorze milhas.
         
         Miliï¿½rio fragmentado: Granito de grï¿½o muito grosso. Inscriï¿½ï¿½o muito delida,
         apenas conservada na parte inferior. Altura: 115; diï¿½metro: 52; letras: 9 a
         10.
         
         ../ POTEST[ATE ] / CONS(uli) IIII (QUARTUM) P(atriae) / A[BR]AC[ARA]M(ilia)
         P(assuum) XIV (tetradecim)
         
         ... poder tribunï¿½cio, cï¿½nsul pela quarta vez, pai da pï¿½tria. Desde Braga sï¿½o
         catorze milhas.
         
         
         Miliï¿½rio fragmentado: Granito de grï¿½o muito grosso. Inscriï¿½ï¿½o profunda com
         letras bem marcadas. Altura: 72; diï¿½metro: 58; letras: 10.
         
         .../ CO(n)S(uli) III (tertium) P(atri) P(atriae) / BRACARA / M(ilia)
         P(assuum) XIIII (tetradecim)
         
         ... no seu terceiro consulado, pai da pï¿½tria. Desde Braga sï¿½o catorze
         milhas.
         
         Miliï¿½rio inteiro: Granito de grï¿½o muito grosseiro. Superfï¿½cie muito
         alterada. Inscriï¿½ï¿½o muito delida. Altura: 213; diï¿½metro: 62/63; letras: 10.
         
         Miliï¿½rio fragmentado: Granito de grï¿½o mï¿½dio. Nï¿½o possui qualquer inscriï¿½ï¿½o.
         Altura: 95; diï¿½metro: 62.</span><br></br><br></br><span><strong>INTERP: </strong> Conjunto de seis miliï¿½rios pertencentes Via Nova (Geira), datados
         entre o sï¿½c. I e IV. </span><br></br><br></br><br></br><span><strong>BIBLIO: </strong> MARTINS, M. (1990) O Povoamento Proto-Histï¿½rico e a Romanizaï¿½ï¿½o da
         Bacia do Curso do Mï¿½dio Cï¿½vado, Cadernos de Arqueologia - Monografias, 5,
         Universidade do Minho, Braga, pp. 94-95. </span><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>